; # ========== Version Info ===================
; # $Rev: 1509 $
; # $Author: patdunlavey $
; # $Date: 2007-10-11 11:37:22 -0700 (Thu, 11 Oct 2007) $
; # ===========================================

Title = "Advokit"
StyleSheet = "advokit.css"
MetaKeywords = "meta keywords"
MetaDescription = """
meta description
"""
Csv = """
<a href="javascript:showPopup( 'GetCsv', '0', 100, 500  );" onMouseOver="return overlib('Generate a report in <b>CSV</b> format, which can be read by applications such as Microsoft Excel and Microsoft Access.<br><br>The report will contain <b>all</b> items in the listing, not just items shown on the current page.');" onMouseOut="return nd();">report</a>&nbsp;&nbsp;
"""

Dot = """
<span class="divider-lite-invisible">&nbsp;<b>&#183;&nbsp;</b></span>
"""

Home = """
<img src="images/2px.gif"><a href="index.php?display=Home" onMouseOver="return overlib('View Advokit homepage.');" onMouseOut="return nd();"><img src="images/home.gif" onMouseOver="rolloverOn(this)" onMouseOut="rolloverOff(this)" name="home" border="0"></a>
"""

NewMail= """
<img src="images/2px.gif"><a href="index.php?display=BrowseMessages&sent=N&viewed=N" onMouseOver="return overlib('A new message has arrived.');" onMouseOut="return nd();"><img src="images/newmail.gif" onMouseOver="rolloverOn(this)" onMouseOut="rolloverOff(this)" name="newmail" border="0"></a>
"""

HomeAlert = """
<img src="images/2px.gif"><a href="index.php?display=Home" onMouseOver="return overlib('<b>Please view the homepage for an important message</b>.');" onMouseOut="return nd();"><img src="images/home-anim.gif" border="0"></a>
"""